@charset "Shift_JIS";

/* **************************************************

Name: common.css

Description: physical_ai common CSS

Create: 2026.03.06
Update: 

Copyright 2026 Hitachi, Ltd.

***************************************************** */

/*====================*/
/* Custom CSS */
/*====================*/
:root {
    --primary-color: #c00;
    --brand-color: #fa000f;
    --color-white: #fff;
    --color-black: #0c0c0c;
    --color-supportive-grey-1: #f4f4f4;
    --color-supportive-grey-2: #d9d9d9;
    --color-supportive-grey-3: #b3b3b3;
    --color-supportive-grey-4: #737373;
    --color-supportive-grey-5: #4d4d4d;
}

/*====================*/
/* custom module */
/*====================*/
.ImgOnlyStyle .ModalYouTubeLink {
    border-radius: 0.375rem;
    overflow: hidden;
    vertical-align: top;
}

.ImgOnlyStyle .ModalYouTubeLink::after {
    content: "";
    width: 48px;
    height: 48px;
    background-color: transparent !important;
    background-image: url(/products/it/lumada/hmax/physical_ai/images/common/mv_play_black.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    transition: all .3s ease-in-out;
    border-radius: 0;
    margin: 0;
    transform: translate(-50%, -50%);
}

.ImgOnlyStyle .ModalYouTubeLink:hover::after {
    background-image: url(/products/it/lumada/hmax/physical_ai/images/common/mv_play_red.png);
}

.ImgOnlyStyle .ModalYouTubeLink img {
    transition: all .3s ease-in-out;
    transform-origin: center center;
}

.ImgOnlyStyle .ModalYouTubeLink:hover img {
    transform: scale(1.05);
}


/* ==================== */
/* reuse */
/* ==================== */
.MaxWidth {
    padding: 0 15px;
    margin: 0 auto;
    box-sizing: border-box;
    width: calc(1275px + 30px);
    max-width: 100%;
}

/*コンテンツ間余白*/
.ContentSpaceL {
    margin-bottom: 7rem;
}

.ContentSpaceM {
    margin-bottom: 3rem;
}

@media (max-width: 994px) {
    .ContentSpaceL {
        margin-bottom: 3.5rem;
    }

    .ContentSpaceM {
        margin-bottom: 1.5rem;
    }
}

/* 見出し */
.Heading,
.HeadingLeft {
    color: var(--color-black);
    margin: 0 0 3rem !important;
    padding: 7rem 0 0;
    font-size: 2rem;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 2.5rem;
    background: none;
}

.Heading {
    text-align: center;
}


@media (max-width: 994px) {
    .Heading,
    .HeadingLeft {
        padding-top: 3.5rem !important;
        margin-bottom: 1.5rem !important;
        font-size: 1.75rem;
        line-height: 2.1875rem;
    }
}

/* ボタン */
.BtnPrimary {
  background-color: #fff;
  border: .125rem solid var(--primary-color);
  color: var(--primary-color) !important;
  gap: .5rem;
  border-radius: 1.25rem;
  max-width: 39.0625rem;
  cursor: pointer;
  display: inline-flex;
  font-size: 1rem;
  font-weight: 500;
  height: fit-content;
  justify-content: flex-start;
  letter-spacing: 0;
  line-height: 1.5rem;
  overflow: hidden;
  padding: .4375rem 1.5rem;
  text-align: center;
  text-decoration: none;
  text-overflow: clip;
  width: fit-content;
  text-decoration: none !important;
  align-items: center;
  transition: all .3s ease-in-out;
}

.BtnPrimary:hover {
  border-color: var(--color-black);
  color: var(--color-black) !important;
}

.BtnPrimary.BtnRed {
  background-color: var(--primary-color);
  color: #fff !important;
}

.BtnPrimary.BtnRed:hover {
  background-color: var(--color-black);
  color: #fff !important;
}

.BtnPrimary[class*="BtnIcon"]::after {
  display: inline-block;
  content: "";
  width: 1rem;
  height: 1rem;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  transition: all .3s ease-in-out;
}

.BtnPrimary.BtnIconPdf::after {
  background-image: url(/products/it/lumada/hmax/physical_ai/images/common/icon_pdf_red.png);
}

.BtnPrimary.BtnIconPdf:hover::after {
  background-image: url(/products/it/lumada/hmax/physical_ai/images/common/icon_pdf_black.png);
}

.BtnPrimary.BtnIconNewWin::after {
  background-image: url(/products/it/lumada/hmax/physical_ai/images/common/icon_newwin_red.png);
}

.BtnPrimary.BtnIconNewWin:hover::after {
  background-image: url(/products/it/lumada/hmax/physical_ai/images/common/icon_newwin_black.png);
}

.BtnPrimary.BtnIconMovie::after {
  background-image: url(/products/it/lumada/hmax/physical_ai/images/common/icon_movie_red.png);
}

.BtnPrimary.BtnIconMovie:hover::after {
  background-image: url(/products/it/lumada/hmax/physical_ai/images/common/icon_movie_black.png);
}

.BtnPrimary.BtnIconArrow::after {
  background-image: url(/products/it/lumada/hmax/physical_ai/images/common/icon_arrow_right_red.png);
  width: 1.25rem;
  height: 1.25rem;
  margin-left: -.25rem;
  margin-right: -.25rem;
}

.BtnPrimary.BtnIconArrow:hover::after {
  background-image: url(/products/it/lumada/hmax/physical_ai/images/common/icon_arrow_right_black.png);
}

.BtnPrimary.BtnIconArrow.BtnRed::after {
  background-image: url(/products/it/lumada/hmax/physical_ai/images/common/icon_arrow_right_white.png) !important;
}

.BtnBox {
    margin: 1.5rem 0;
}

/* リンク */
.LinkPrimary {
    color: var(--color-black) !important;
    text-decoration: none !important;
    transition: color .3s ease;
    display: inline-flex;
    gap: .5rem;
    align-items: center;
    font-weight: 500;
}

.LinkPrimary:hover {
    color: var(--primary-color) !important;
}

.LinkPrimary[class*="Icon"]::after {
    display: inline-block;
    content: "";
    width: 1rem;
    height: 1rem;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    transition: all .3s ease-in-out;
}

.LinkPrimary.IconNewWin::after {
    background-image: url(/products/it/lumada/hmax/physical_ai/images/common/icon_newwin_black.png);
}

.LinkPrimary:hover.IconNewWin::after {
    background-image: url(/products/it/lumada/hmax/physical_ai/images/common/icon_newwin_red.png);
}


/*背景BOX*/
.BoxPrimary,
.BoxPrimary2 {
    background-color: var(--color-supportive-grey-1);
    border-radius: .5rem;
    padding: 1rem;
}

.BoxPrimary2 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.BoxPrimaryClm2Img img {
    width: 100%;
    border-radius: 0.375rem;
    margin: 0;

}

.BoxPrimaryClm2Img .ImgOnlyStyle {
    margin: 0;
}

.BoxPrimaryClm2Img .ImgOnlyStyle .ModalYouTubeLink span {
    background-color: transparent;
}

.BoxPrimaryClm2Content {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.BoxPrimarySubTitle {
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 1rem;
    color: var(--primary-color);
}

.BoxPrimaryTitle {
    font-size: 2rem;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 2.5rem;
    color: var(--color-black);
    margin: 0 0 1rem !important;
}

.BoxPrimary > *:last-child,
.BoxPrimary2 > *:last-child {
    margin-bottom: 0;
}

@media (max-width: 994px) {
    .BoxPrimaryClm2Content {
        padding: 0;
    }

    .BoxPrimaryTitle {
        font-size: 1.625rem;
        line-height: 2.0625rem;
    }

}


/* カラム */
.ColumnRoom2 {
    display: flex;
    gap: 1.5rem;
}

.ColumnRoom2 > div {
    flex: 1;
    width: calc((100% - 1.5rem) / 2);
}

@media (max-width: 994px) {
    .ColumnRoom2 {
        flex-wrap: wrap;
    }

    .ColumnRoom2 > div {
        width: 100%;
        flex: auto;
    }
}

/* カード型リスト */
.CardList {
    display: flex;
    flex-wrap: wrap;
    gap: 3rem 1.5625rem;
}

.CardList > li {
    width: calc((100% - 1.5625rem * 2) / 3);
    background-color: var(--color-supportive-grey-1);
    border-radius: .5rem;
    overflow: hidden;
    box-sizing: border-box;
    border: 2px solid var(--color-supportive-grey-1);
    position: relative;
    padding-bottom: 3.625rem;
}

.CardListImg {
    aspect-ratio: 3 / 2;
    width: 100%;
}

.CardListImg img {
    object-fit: cover;
    width: 100% !important;
    height: 100% !important;
}

.CardListContent {
    padding: 1rem;
}

.CardListSubTitle {
    font-size: .875rem;
    font-weight: 700;
    line-height: 1.3125rem;
    margin-bottom: .5rem;
}

.CardListTitle {
    font-size: 1.25rem;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 1.875rem;
    color: var(--color-black);
    margin: 0;
    padding: 0;
}

.CardListContent .BtnPrimary {
    position: absolute;
    bottom: 1rem;
    left: 1rem;
}

@media (max-width: 994px) {
    .CardList {
        gap: 1.5rem 1.5625rem;
    }
}

@media (max-width: 767px) {
    .CardList {
        gap: 1.5rem;
    }

    .CardList > li {
        width: 100%;
    }
}

/* 注記 */
.AsteriskedList {
    padding-left: 16px;
    font-size: .75rem;
    line-height: 1.3125rem;
    margin-top: 1rem;
}

.AsteriskedList > li::marker {
    content: "* ";
    display: inline;
}

/* パラグラフ */
.paragraph + .paragraph {
    margin-top: 1rem;
}

/* 強調 */
.Featured {
    font-weight: 600;
}

/* wbr*/
.wbr {
    word-break: keep-all;
}

/* ==================== */
/* 背景コンテンツ */
/* ==================== */
[class*="BgContent"] {
    padding: 7rem 0;
}

.BgContent {
    background: url(/products/it/lumada/hmax/physical_ai/images/common/bg.jpg) center top no-repeat;
    background-size: cover;
}

.BgContent2 {
    background: var(--primary-color) url(/products/it/lumada/hmax/physical_ai/images/common/bg2.jpg) center top no-repeat;
    background-size: cover;
}

.BgContent2 .Heading {
    color: #fff;
}

.BgContent3 {
    background: var(--color-supportive-grey-1);
}

[class*="BgContent"]:has( > .MaxWidth > .Heading:first-child),
[class*="BgContent"]:has( > .MaxWidth > section:first-child > .Heading:first-child),
[class*="BgContent"]:has( > .MaxWidth > .HeadingLeft:first-child),
[class*="BgContent"]:has( > .MaxWidth > section:first-child > .HeadingLeft:first-child) {
    padding-top: 0 !important;
}



@media (max-width: 994px) {
    [class*="BgContent"] {
        padding-top: 3.5rem;
        padding-bottom: 3.5rem;
    }

    .BgContent {
        background-position: left 36.5% top;
    }
}


/* ==================== */
/* ページ内リンク */
/* ==================== */
.InPageLink {
    background-color: var(--color-supportive-grey-1);
}

.InPageLinkList {
    display: flex;
    justify-content: center;
    align-items: center;
}

.InPageLinkList > li {
    border-right: 1px solid var(--color-supportive-grey-3);
}

.InPageLinkList > li:first-child {
    border-left: 1px solid var(--color-supportive-grey-3);
}

.InPageLinkList > li > a {
    display: inline-flex;
    padding: 1rem 1.5rem;
    text-decoration: none !important;
    color: var(--color-black);
    gap: .5rem;
    align-items: center;
    transition: all .3s ease-in-out;
    font-weight: 500;
}

.InPageLinkList > li > a:hover {
    color: var(--primary-color);
}

.InPageLinkList > li > a::after {
    content: "";
    width: 1.25rem;
    height: 1.25rem;
    background-image: url(/products/it/lumada/hmax/physical_ai/images/common/icon_arrow_right_black.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    transition: all .3s ease-in-out;
    transform: rotate(90deg);
    transform-origin: center;
}

.InPageLinkList > li > a:hover::after {
    background-image: url(/products/it/lumada/hmax/physical_ai/images/common/icon_arrow_right_red.png);
}

@media (max-width: 767px) {
    .InPageLinkInner {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .InPageLinkList {
        flex-wrap: wrap;
    }

    .InPageLinkList > li {
        width: 100%;
        border-left: none !important;
        border-right: none;
    }

    .InPageLinkList > li:not(:last-child) {
        border-bottom: 1px solid var(--color-supportive-grey-3);
    }
}
